
body{
    background-color: #44484F;
    font: 12px verdana;
    color: black;
    padding: 0px;
    margin: 0px;
    overflow: auto;
    text-align: center;
    min-width: 1000px;
}
#content{
    top:5px;
    width: 1000px;
    margin-left: auto;
    margin-right: auto;
    position:absolute;
    background-color: white;
    border:2px solid black;
    padding:5px 0px 0px 0px;
    left: 0;
    right: 0;
}
#main{
    padding:0px 5px 10px 5px;
    float:left;
    width: 715px;
    text-align: left;
}
#main_footprints{
    padding:0px 5px 10px 5px;
    float:left;
    width: 580px;
}
#sidebar{
    padding:5px 5px 5px 5px;
    float:right;
    background-color: #EEEEEE;
    border: 1px solid #DDDDDD;
    text-align:left;
    margin: 0px 5px 10px 0px;
    width: 255px;
}
#post{
    text-align: justify;
    background: #FAFAFA;
    border: 1px solid #EEEEEE;
    padding: 3px 6px 6px 6px;
    position:relative;
    min-height: 70px;
}
a.menu{
    float:left;
    width:96px;
    text-decoration:none;
    color:white;
    background-color:#fd8a1f;
    padding:0.4em 0.6em;
    border-right:1px solid white;
    font: 11px verdana;
}
a.media{
    text-decoration:none;
    color:#fd8a1f;
}
a.menu:hover{
    background-color:#cb6000
}
a.media:hover{
    text-decoration:underline;
}
b.orange{
    color: #ff8c21;
}
h4{
    font: 12px verdana;
    border-bottom:1px solid #fd8a1f;
    margin: 10px 300px 10px 0px;
    font-weight: bold;
}
h4.footprints{
    font: 12px verdana;
    border-bottom:1px solid #fd8a1f;
    margin: 10px 10px 10px 0px;
    font-weight: bold;
}
img.supporters{
    float:right;
}
img.johnkey{
    padding: 0px 0px 0px 0px;
    position:relative;
}
img.small_logo{
    float: left;
    margin: 0px 5px 0px 0px;
    position:relative;
}
img.footprints{
    height: 210px;
    width: 100px;
    margin-top: -3px;
}
input.supporter{
    border: 0;
    text-align: left;
    width: 520px;
    background-color: transparent;
}
input.address{
    border: 0;
    text-align: left;
    width: 160px;
    background-color: transparent;
}
li.menu{
    display:inline
}
li{
    padding-bottom: 2px;
}
li.do{
    padding-bottom: 10px;
}
p.dottedline{
    border-bottom: 2px dashed black;
    text-align: left;
}
p.small{
    font: 10px verdana;
}
td{
    font: 11px verdana;
}
td.footmarch{
    height: 210px;
    width: 100px;
    vertical-align: middle;
    text-align: center;
    padding: 0px 30px 0px 30px;
    font: 12px verdana;
    font-weight: bold;
}
td.numbers{
    vertical-align: middle;
}
table.road{
    background:url(images/road.jpg) repeat-y;
    width: 390px;
}
ul.menu{
    float:left;
    width:100%;
    padding:5px 0px 20px 5px;
    margin:0;
    list-style-type:none;
}
ul.media{
    padding:0px 0px 0px 20px;
}


